/*
----------------------------------------------------------------------------- 
Reset Styles
-----------------------------------------------------------------------------*/

.odd { background-color: #f8f8f8; }

.even { background-color: #fafafa; }

/*
----------------------------------------------------------------------------- 
Form styles
-----------------------------------------------------------------------------*/

input, select {
	font: normal 11px arial, verdana, helvetica;
	color: #000;
	}

.checkout_input {
	border: 1px solid #333;
	}

.cart_button {
  /*background-color: #ebebeb;
	border: 1px solid #333;*/
	/*width: 136px;
	height: 19px;
	border: 0;
	background: url('btn_standard.gif') no-repeat;
	display: block;*/
	color: #fff;
	padding: 2px;
	height: 19px;
	border: 1px solid #630217;
	cursor:pointer;
	background: #840017;
	}

.btn_addtoCart {
	position: relative;
	top: 5px;
	width: 136px;
	height: 19px;
	border: 0;
	background: url('btn_addtoCart.gif') no-repeat;
	display: block;
	}

.checkout_button {	
	color: #fff;
	padding: 2px;
	border: 1px solid #630217;
	cursor:pointer;
	background: #840017;
	}

.checkout_table_bgcol {
 
	}

.checkout_table_bgcol tr {
  
	}

.checkout_toprow {
    font-weight: bold;
	background: #ddd0b9;

	}
	
.checkout_td_bgcol {	
	background: #FFF;
	border: 1px solid #ccc;
	height: 13px;
}

.thumb, .product-img {
	padding: 4px;
	border: 1px solid #EFEFEF;
	}

/*
----------------------------------------------------------------------------- 
Store styles
-----------------------------------------------------------------------------*/
.product_table {

}
.product_table_tr {
	background: #FFF;
}

.product_table_td {
	border: 1px solid #ccc;
	height: 13px;
}


.product-item {
	text-align: left;
	padding: 10px;
	}

div.cat_productwrap {
  float: left;
	height: 220px;
	text-align: center;
	vertcal-align: top;
	overflow: hidden;
	display: block;
	}

div.cat_producttxt {
	margin: 0 auto;
	text-align: center;
	display: block;
	}

div.cat_producttxt a h2 {
	text-decoration: none;
	}

div.cat_producttxt a:hover h2 {
 text-decoration: underline;
}

/*----- Mini Cart -----*/

div#minicart { 
	position: relative;
	/* top: 5px; */
	width: 100%;
	padding: 3px;
	text-align: center;
	background-color: #FAFAFA;
	border: 1px solid #D1D1D1;
	display: block;
	color: #000000; }

div#minicart a { text-decoration: none; color: #000000; }
div#minicart a:hover { text-decoration: underline; }

div#minicart dl,
div#minicart dt,
div#minicart dd {
  float: left;
	padding: 0px;
	margin: 0px;
  color: #333;
	}

div#minicart dt { display: none; }

div#minicart dd { 
	font-weight: normal;
	padding: 2px 10px 2px 10px; }
